<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/styles.css">
    <!-- implementatiin using createElement and modules -->
    <script src="js/index.js" type="module"></script>
</head>
<body>
<h1>Mountains</h1>
<div id="mountains"></div>
</body>
</html>